CREATE TABLE iex_assignments_ (
    ASSIGNMENT_ID            NUMBER(18, 0) ,
    COLLECTOR_ID             NUMBER(18, 0) ,
    BACKUP_COLLECTOR_ID      NUMBER(18, 0) ,
    START_DATE               DATE          ,
    END_DATE                 DATE          ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ENABLED_FLAG             VARCHAR2(4)   ,
    GROUP_NAME               VARCHAR2(960) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    ASSIGNMENT_ID            NUMBER(18, 0) ,
    COLLECTOR_ID             NUMBER(18, 0) ,
    BACKUP_COLLECTOR_ID      NUMBER(18, 0) ,
    START_DATE               DATE          ,
    END_DATE                 DATE          ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ENABLED_FLAG             VARCHAR2(4)   ,
    GROUP_NAME               VARCHAR2(960) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_iex_assignments_ PRIMARY KEY (ASSIGNMENT_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, ASSIGNMENT_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
